#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-KliuYQ5XmXB51C3ha46xMG
key:                  warp-tls-3.3.2-KliuYQ5XmXB51C3ha46xMG
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  f7f09c9b475ca7350c825a21a88055b4
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.2-KliuYQ5XmXB51C3ha46xMG
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-ICSTYM4OufU1f1JZCNeBMB
    streaming-commons-0.2.2.4-Gpuks3vrtVK9jd4V56GoLZ
    tls-1.5.7-k0Yu7KxVdfCgIcNcAW7wc
    tls-session-manager-0.0.4-CExvZhNaAPB7PZpbrxzetk
    unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo warp-3.3.20-1jHzNghp6pX4sbB9kYBPJU

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

